badges: []
cards:
  - cards:
      - entities:
          - entities:
              - entities:
                  - binary_sensor.movimiento_cocina
                hours_to_show: 1
                type: 'custom:hui-history-graph-card'
            head:
              entity: binary_sensor.movimiento_cocina
              name: Movimiento
              secondary_info: last-changed
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities
      - entities:
          - entities:
              - entity: binary_sensor.luz_cocina_principal_nightlight
                name: Modo Noche
              - entity: timer.luzcocinaprincipal
                name: Temporizador
              - entity: light.luz_cocina_led
                name: Led Cocina
              - entity: light.luz_cocina_tendedero
                name: Luz Tendedero
            head:
              entity: light.luz_cocina_principal
              name: Luz Techo
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities
      - entities:
          - entity: switch.popp_smoke_detector_and_siren_switch
            icon: 'mdi:surround-sound'
            name: Alarma de Humos
            primary:
              entity: binary_sensor.popp_smoke_detector_and_siren_sensor
              name: Estado
            toggle: true
            type: 'custom:multiple-entity-row'
          - entity: switch.campana_extractora
            icon: 'mdi:weather-windy'
            name: Campana Extractora
            primary:
              entity: sensor.campana_extractora_power
              name: Actual
            secondary:
              entity: sensor.campana_extractora_energy
              name: Acumulado
            toggle: true
            type: 'custom:multiple-entity-row'
        type: entities
      - entities:
          - entity: binary_sensor.movimiento_tendedero
          - entity: sensor.bateria_tendedero
          - entity: sensor.luminosidad_tendedero
          - entity: sensor.temperatura_tendedero
          - entity: binary_sensor.ventana_tendedero
        show_header_toggle: false
        type: entities
      - break
      - entity: media_player.home_cocina
        type: 'custom:mini-media-player'
    layout: vertical
    type: 'custom:layout-card'
icon: 'mdi:food-variant'
panel: true
path: cocina
title: Cocina
